name: Issue
on:
  issues:
    types: [opened]
jobs:
  Issue:
    runs-on: ubuntu-20.04
    steps:
      - run: echo "github.event_name ${{ github.event_name }}"
      - run: echo "github.ref ${{ github.ref }}"
      - run: echo "github.repository ${{ github.repository }}"
      - run: echo "github.workspace ${{ github.workspace }}"
      - run: echo "runner.os ${{ runner.os }}"
      - run: pwd
      - name: Check out repository code
        uses: actions/checkout@v2
      - run: npm install
      - run: ls "${{ github.workspace }}"
      - run: "${{ github.workspace }}/action.js"
      - run: echo "job.status ${{ job.status }}."
